begin
 insert_practpart.RESET_SEQUENCES('QUALIFIER_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('NULLIFY_REASON_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('VITAL_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('VITAL_PATIENT_INFO_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('VITAL_PRACT_PART_SEQ_ID');
end;
/

